package com.steerinfo.meterwork.enums;
/**
 * @ClassName ResultEnum
 * @Description: TODO
 * @Author
 * @Date 2020/9/12
 * @Version V1.0
 */
public class ResultEnum {

    private Integer code;

    private String message;

    ResultEnum(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }
    public String getMessage() {
        return message;
    }
    public void setMessage(String message) {
        this.message = message;
    }
}
